Bug 581756 - src/main/resources/VERSION.txt contains incorrect version and revision string
Summary: src/main/resources/VERSION.txt contains incorrect version and revision string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selenium-core
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-13 07:35 UTC by Jiri Kastner
Modified: 2010-05-04 06:17 UTC (History)
1 user (show)

Fixed In Version: selenium-remote-control-1.0.3-5.20100318svn.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-04 06:17:31 UTC
Type: ---


Attachments (Terms of Use)
version string patch (312 bytes, patch)
2010-04-13 07:35 UTC, Jiri Kastner
no flags Details | Diff

Description Jiri Kastner 2010-04-13 07:35:34 UTC
Created attachment 406168 [details]
version string patch

Description of problem:
when running selenium, INFO output shows 'INFO..... with Core v@VERSION@ [@REVISION@]'

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. install selenium-server package
2. start selenium-server
3. check output
  
Actual results:
..., with Core v@VERSION@ [@REVISION@]

Expected results:
..., with Core v1.0.2 [7846]

Additional info:

Comment 1 Lubomir Rintel 2010-04-20 07:38:17 UTC
Thank you for the report.
Sort of fixed in Rawhide:

$ selenium-server 
09:18:36.022 INFO - Java: Sun Microsystems Inc. 14.0-b16
09:18:36.024 INFO - OS: Linux 2.6.33-1.fc13.i686 i386
09:18:36.033 INFO - v1.0.3 [5.20100318svn.fc14], with Core v1.0.2 [0.4.20100324svn.fc14]

Comment 2 Fedora Update System 2010-04-20 07:40:49 UTC
selenium-remote-control-1.0.3-5.20100318svn.fc13,selenium-core-1.0.2-0.4.20100324svn.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/selenium-remote-control-1.0.3-5.20100318svn.fc13,selenium-core-1.0.2-0.4.20100324svn.fc13

Comment 3 Fedora Update System 2010-04-21 02:18:14 UTC
selenium-remote-control-1.0.3-5.20100318svn.fc13, selenium-core-1.0.2-0.4.20100324svn.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update selenium-remote-control selenium-core'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/selenium-remote-control-1.0.3-5.20100318svn.fc13,selenium-core-1.0.2-0.4.20100324svn.fc13

Comment 4 Fedora Update System 2010-05-04 06:17:23 UTC
selenium-remote-control-1.0.3-5.20100318svn.fc13, selenium-core-1.0.2-0.4.20100324svn.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.